Energetic Exploits Strike Susceptible WordPress ThemeGrill Plugin



Los sitios net que utilizan una versión vulnerable del complemento de WordPress, ThemeGrill Demo Importer, están siendo atacados por los atacantes.



Enlace a la noticia initial